body{
    padding: 0;
    margin: 0;
}

header{
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: firebrick;
}

nav{
    margin-top: 5px;
}

h1{
    text-align: right;
    color: white;
    margin: 0;
    padding: 0;
}

.navul{
    margin: 0;
    padding: 0;
    display: flex;
    width: 100%
}

.menulist{
    list-style-type: none;
}

.linksect{
    height: 100px;
}

.navbar{
    margin-left: 5px;
    margin-right: 10px;
    color: white;
    text-decoration: none;
}

.icondiv{
    float: left;
    width: 45px;
    margin: 10px;
    padding: 0;
}

.appdiv::after{
    content: "";
    clear: both;
    display: table;
}

.linkdiv{
    float: left;
    overflow: hidden;
    padding-left: 25;
    width: 50%;
}

.maindiv{
    padding: 10px;
}

.plainlink{
    text-decoration: none;
}

@media only screen and (max-width: 500px){
    h1{
        text-align: center;
    }
    
    .navul{
        flex-direction: column;
    }
}